uuid: 1a9c5cdd-2495-4c01-982d-1bf4afca832f
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: menu_link_content.account
target_entity_type_id: menu_link_content
target_bundle: account
default_langcode: site_default
language_alterable: false
